footer{
	width: 800px;
	height: 98px;
	background: gray; /* For browsers that do not support gradients */
    background: linear-gradient(#282828, #545556); /* Standard syntax (must be last) */
}
.pCiudadano{
	float: left;
	box-sizing: border-box;
	background: #004370;
	width: 15%;
	height: 98px;
	padding:18px 5px;

}
 a{
	text-decoration: none;
	color: #FFF;

}
.pCiudadano a p{
	margin-top: 8px;
	font-size: 12px;
	font-weight: normal;
	
}
.enlaces{
	float: left;
	width: 85%;
	height: 79px;
}
.enlaces a{
	display: inline-block;
	padding: 18px 8px ;
	font-size: 12px;
	font-weight: normal;
	vertical-align: middle;
    text-align: center;
	
}
.direccion{
	color: #fff;
	font-size: 12px;
	margin-left: -120px;
}